<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>100072.headerCell.title</key>
	<string>Titre</string>
	<key>13.ibShadowedToolTip</key>
	<string>Restaurer la version du document correspondant à l'instantané sélectionné.</string>
	<key>200224.title</key>
	<string>Restaurer</string>
	<key>200226.title</key>
	<string>Jeudi 1er avril 1976, 21:00:00</string>
	<key>200233.ibShadowedToolTip</key>
	<string>Comparer l'instantané sélectionné et la version active du document, ou comparer deux instantanés sélectionnés. (Faire Option+glisser un instantané vers la barre d'en-tête de l'éditeur pour afficher une comparaison dans l'éditeur principal.)</string>
	<key>200234.title</key>
	<string>Comparer</string>
	<key>200239.ibExternalAccessibilityDescription</key>
	<string>Changer le niveau de comparaison.</string>
	<key>200239.ibShadowedToolTip</key>
	<string>Changer le niveau de comparaison.</string>
	<key>22.title</key>
	<string>Supprimer</string>
	<key>23.title</key>
	<string>Restaurer</string>
	<key>34.headerCell.title</key>
	<string>Date</string>
	<key>3kC-VK-eNM.title</key>
	<string>Afficher dans Copyholder</string>
	<key>60.ibShadowedDateFormat</key>
	<string>d MMMM y, HH:mm</string>
	<key>6i0-hm-4Iz.title</key>
	<string>Afficher les modifications dans Copyholder</string>
	<key>Cnr-b4-19z.title</key>
	<string>Par clause</string>
	<key>ECZ-xP-RG4.title</key>
	<string>Par mot</string>
	<key>oMY-Vf-ZUL.title</key>
	<string>Par paragraphe</string>
</dict>
</plist>
